Package org.jfree.layouting.input.style.keys.font

## Class RelativeFontSize

- java.lang.Object
- - org.jfree.layouting.input.style.keys.font.RelativeFontSize

-     public class RelativeFontSize
      extends java.lang.Object

  Creation-Date: 18.12.2005, 17:14:42
  Author:
    Thomas Morgner

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static CSSConstant` | `LARGER` |
    `static CSSConstant` | `SMALLER` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### SMALLER

          public static final CSSConstant SMALLER

    - #### LARGER

          public static final CSSConstant LARGER